.html-block-40 .half-section__image img {
    object-fit: contain;
}

.html-block-32 .interesting__tile-title {
    -webkit-line-clamp: 8;
}

.html-block-14 .callback-section__title {
    display: none;
}

@media (min-width: 1024px) {
    .html-block-14 .btn._lg {
        width: 36.5rem;
    }
}


.page-header__top .page-header__container.container {
    flex-direction: column;
    align-items: start;
    gap: 0.8rem;
    padding-top: 1.5rem;
}

.breadcrumbs {
    padding: 1rem 0;
    margin: 0;
    font-size: 1.3rem;
    width: fit-content;
    text-transform: uppercase;
}

.breadcrumbs * {
    color: #ffffff !important;
}

.breadcrumbs__link {
    color: #0066cc;
    text-decoration: none;
    margin: 0 0.5rem;
}

.breadcrumbs__link:hover {
    text-decoration: underline;
}

.breadcrumbs__separator {
    margin: 0 .5rem;
    color: #999;
}

.breadcrumbs__current {
    color: #333;
    margin: 0 .5rem;
}

.btn.page-header__back {
    display: none !important;
}